
body {
    font-family: 'Segoe UI', sans-serif;
    background-color: #f4f6f9;
}

.navbar {
    background-color: #006400;
}
.navbar a, .navbar-brand {
    color: white !important;
}

footer {
    background-color: #006400;
    color: white;
    padding: 20px 0;
    text-align: center;
}

header img.logo {
    height: 60px;
}

section {
    padding: 80px 0;
}
footer {
          background-color: #006400;
          color: white;
          padding: 20px 0;
          text-align: center;
      }
